Пошук

Easy Pay випускає додаток для iOS

4
24

EasyPay – система прийому платежів, що вже десять років є одним з лідерів українського фінансового ринку, випускає власний додаток для iOS.  

Завдяки надійності, ефективності та легкості використання, щодня кількість користувачів мобільних додатків стрімко зростає. Саме бажання бути ближчими й найкращими для користувачів, надихало розробників в процесі створення нового додатку EasyPay для iOS.

Додаток EasyPay для iOS з легкістю допоможе:

  • Оплачувати понад 2000 послуг;
  • Створювати шаблони платежів для заощадження власного часу;
  • Створювати гаманці та додавати платіжні картки для переказів або поповнень;
  • Переглядати історії операцій (платежів, переказів, поповнень, нарахувань);
  • Отримувати та здійснювати термінові перекази з-закордону;
  • Користуватись мапою платіжних терміналів.

Інтерфейс додатку приємний та інтуїтивний. На Головній сторінці розміщено основний функціонал: Оплата послуг, Грошові перекази, Кредитні картки та Електронні гаманці.
Обравши функцію «Оплата» сплачуйте будь-які послуги за допомогою гаманця та кредитної картки. Опція «Грошові перекази» здійснює перекази з картки на картку, між гаманцями, рахунками. У розділах «Кредитні картки» та «Електронні гаманці» налаштовуйте роботу з платіжними інструментами. Все що потрібно: завантажити додаток EasyPay у App Store, увійти в Особистий кабінет або зареєструватися за 1 хвилину. І платежі завжди в кишені!

 

 

Поширити

Коментарі (4)

Геннадій

Осилив приложение для IOS, сделайте то же самое для Android 6.0. А то не серьезно как-то выглядит. И для пользователя недудобно. Например, для меня.

23.10.2017 at 13:32
Відповісти
    Customer Support EasyPay

    Добрый день, Геннадий. Обновленная версия приложения будет доступна в скором времени. Читайте наш блог и будьте в курсе всех актуальных новостей.

    23.10.2017 at 13:58
    Відповісти
Макс

Эта версия на IOS на 5 айфоне не открывается,сбрасывает!!

07.01.2019 at 10:55
Відповісти
    Служба підтримки EasyPay

    Для совместимости приложения требуется версия операционной системы iOS 10.0 или выше.
    Проверьте, пожалуйста, установлена ли версия на Вашем iPhone 10.0 ↑.

    10.01.2019 at 15:54
    Відповісти
Залишити коментар